summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorEugene Lamskoy2019-02-11 18:04:42 +0200
committerEugene Lamskoy2019-02-11 18:04:42 +0200
commitfd7f500a77186ccc250e3e8a2444ddf05078eaeb (patch)
tree1a486e804b3f7558c00916b8ffc9d0dc32d38ca6
parent46e08dc96e37eb53aa5cb8a766daa87412206d5e (diff)
downloadaur-fd7f500a77186ccc250e3e8a2444ddf05078eaeb.tar.gz
PHP 7.2.15
-rw-r--r--.SRCINFO42
-rw-r--r--PKGBUILD4
2 files changed, 23 insertions, 23 deletions
diff --git a/.SRCINFO b/.SRCINFO
index f7d6389bd54..6c97f990994 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = php72
pkgdesc = php 7.2 compiled as to not conflict with mainline php
- pkgver = 7.2.14
+ pkgver = 7.2.15
pkgrel = 1
url = http://www.php.net
arch = i686
@@ -27,7 +27,7 @@ pkgbase = php72
makedepends = libtool
makedepends = freetds
makedepends = pcre
- source = https://php.net/distributions/php-7.2.14.tar.xz
+ source = https://php.net/distributions/php-7.2.15.tar.xz
source = apache.patch
source = apache.conf
source = php-fpm.patch
@@ -35,7 +35,7 @@ pkgbase = php72
source = php.ini.patch
source = enchant-2.patch
source = php-freetype-2.9.1.patch
- md5sums = a003b586eba4c56f7814eca5f1e76cfb
+ md5sums = 2271549c2dadb4ef8cfe59e838bb0281
md5sums = 13cda50a6a420d04ddc26935ded3164e
md5sums = b7d69762f7c045b3950d770e04db504c
md5sums = 57342b2632c8a4a829f26e8f9985f3aa
@@ -50,26 +50,26 @@ pkgname = php72
depends = curl
depends = libzip
depends = pcre
- provides = php=7.2.14
+ provides = php=7.2.15
backup = etc/php72/php.ini
pkgname = php72-cgi
pkgdesc = CGI and FCGI SAPI for PHP
depends = php72
- provides = php-cgi=7.2.14
+ provides = php-cgi=7.2.15
pkgname = php72-apache
pkgdesc = Apache SAPI for PHP
depends = php72
depends = apache
- provides = php-apache=7.2.14
+ provides = php-apache=7.2.15
backup = etc/httpd/conf/extra/php72_module.conf
pkgname = php72-fpm
pkgdesc = FastCGI Process Manager for PHP
depends = php72
depends = systemd
- provides = php-fpm=7.2.14
+ provides = php-fpm=7.2.15
options = !emptydirs
backup = etc/php72/php-fpm.conf
backup = etc/php72/php-fpm.d/www.conf
@@ -78,84 +78,84 @@ pkgname = php72-embed
pkgdesc = Embedded PHP SAPI library
depends = php72
depends = libsystemd
- provides = php-embed=7.2.14
+ provides = php-embed=7.2.15
options = !emptydirs
pkgname = php72-phpdbg
pkgdesc = Interactive PHP debugger
depends = php72
- provides = php-phpdbg=7.2.14
+ provides = php-phpdbg=7.2.15
options = !emptydirs
pkgname = php72-dblib
pkgdesc = dblib module for PHP
depends = php72
depends = freetds
- provides = php-dblib=7.2.14
+ provides = php-dblib=7.2.15
pkgname = php72-enchant
pkgdesc = enchant module for PHP
depends = php72
depends = enchant
- provides = php-enchant=7.2.14
+ provides = php-enchant=7.2.15
pkgname = php72-gd
pkgdesc = gd module for PHP
depends = php72
depends = gd
- provides = php-gd=7.2.14
+ provides = php-gd=7.2.15
pkgname = php72-imap
pkgdesc = imap module for PHP
depends = php72
depends = c-client
- provides = php-imap=7.2.14
+ provides = php-imap=7.2.15
pkgname = php72-intl
pkgdesc = intl module for PHP
depends = php72
depends = icu
- provides = php-intl=7.2.14
+ provides = php-intl=7.2.15
pkgname = php72-odbc
pkgdesc = ODBC modules for PHP
depends = php72
depends = unixodbc
- provides = php-odbc=7.2.14
+ provides = php-odbc=7.2.15
pkgname = php72-pgsql
pkgdesc = PostgreSQL modules for PHP
depends = php72
depends = postgresql-libs
- provides = php-pgsql=7.2.14
+ provides = php-pgsql=7.2.15
pkgname = php72-pspell
pkgdesc = pspell module for PHP
depends = php72
depends = aspell
- provides = php-pspell=7.2.14
+ provides = php-pspell=7.2.15
pkgname = php72-snmp
pkgdesc = snmp module for PHP
depends = php72
depends = net-snmp
- provides = php-snmp=7.2.14
+ provides = php-snmp=7.2.15
pkgname = php72-sqlite
pkgdesc = sqlite module for PHP
depends = php72
depends = sqlite
- provides = php-sqlite=7.2.14
+ provides = php-sqlite=7.2.15
pkgname = php72-tidy
pkgdesc = tidy module for PHP
depends = php72
depends = tidy
- provides = php-tidy=7.2.14
+ provides = php-tidy=7.2.15
pkgname = php72-xsl
pkgdesc = xsl module for PHP
depends = php72
depends = libxslt
- provides = php-xsl=7.2.14
+ provides = php-xsl=7.2.15
diff --git a/PKGBUILD b/PKGBUILD
index c7af66c9a70..8a900f39b97 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,7 +3,7 @@ _pkgbase=${pkgbase%72}
_realpkg=${pkgbase%}
pkgname=("${pkgbase}"
"${_realpkg}-"{cgi,apache,fpm,embed,phpdbg,dblib,enchant,gd,imap,intl,odbc,pgsql,pspell,snmp,sqlite,tidy,xsl}"")
-pkgver=7.2.14
+pkgver=7.2.15
pkgrel=1
pkgdesc="php 7.2 compiled as to not conflict with mainline php"
arch=('i686' 'x86_64')
@@ -343,7 +343,7 @@ package_php72-xsl() {
install -D -m755 ${srcdir}/build/modules/xsl.so ${pkgdir}/usr/lib/${_realpkg}/modules/xsl.so
}
-md5sums=('a003b586eba4c56f7814eca5f1e76cfb'
+md5sums=('2271549c2dadb4ef8cfe59e838bb0281'
'13cda50a6a420d04ddc26935ded3164e'
'b7d69762f7c045b3950d770e04db504c'
'57342b2632c8a4a829f26e8f9985f3aa'